CONSPIRE-GTK(1)

NAME
conspire-bot - a high quality IRC client which has no interface

DESCRIPTION

  Usage:

    conspire-bot [OPTION...]

  Help Options:

-?, --help
    Show help options

--help-all
    Show all help options

  Application Options:

--url=URL
    Open an irc://server:port/channel URL

-v, --version
    Show version information